Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,732,310 Members 45,207 Now Online
XDA Developers Android and Mobile Development Forum

[Q][Solved] Need help with compatibility check Siyah Kernel on NeatRom

Tip us?
 
jammychap
Old
#11  
jammychap's Avatar
Senior Member
Thanks Meter 89
Posts: 202
Join Date: Jan 2014
Location: Milton Keynes
Hang on a min India, the other halfs phone has philZ on it now, can i still put Siyah v6.0 back on?
Model GT-I9300
Andorid ver, 4.4.4
baseband ver, I9300BVUGML1
Kernel 3.0.101 archikernel-04025-g9978688
Build no. AOSP Neatrom slim v6.0
Recovery philz touch v 6.41.6
 
pargas
Old
#12  
pargas's Avatar
Senior Member
Thanks Meter 57
Posts: 112
Join Date: Dec 2012
There shouldn't be any issues when going from philz to siyah. I haven't used siyah for a while but remember flashing neat with siyah without problems. BTW if you're going to try out dorimanx with neat you should use 8.*** version. If you ask there prepare for some tongue lashing

Sent from my GT-I9100 using xda premium
The Following User Says Thank You to pargas For This Useful Post: [ Click to Expand ]
 
jammychap
Old
#13  
jammychap's Avatar
Senior Member
Thanks Meter 89
Posts: 202
Join Date: Jan 2014
Location: Milton Keynes
Quote:
Originally Posted by pargas View Post
There shouldn't be any issues when going from philz to siyah. I haven't used siyah for a while but remember flashing neat with siyah without problems. BTW if you're going to try out dorimanx with neat you should use 8.*** version. If you ask there prepare for some tongue lashing

Sent from my GT-I9100 using xda premium
Cool thanks, v6.0 siyah works just fine
Model GT-I9300
Andorid ver, 4.4.4
baseband ver, I9300BVUGML1
Kernel 3.0.101 archikernel-04025-g9978688
Build no. AOSP Neatrom slim v6.0
Recovery philz touch v 6.41.6
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes